<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title>Fardan Mobl Gallery</title>
	<link rel="stylesheet" type="text/css" href="styles/1styles.css" />
	<link rel="stylesheet" type="text/css" href="styles/style.css" />
	<link rel="stylesheet" href="styles/lightbox.css" type="text/css" media="screen" /> <!-- CSS for Lightbox -->
	<script type="text/javascript" src="scripts/html5shiv.js"></script>
</head>
<body>
	<div class="container">
		<!--Header
		================================================-->
		<div class="headercontent">
			<header>
				<!-- <h1  id="lgo" class="logo">fardan mobl toos</h1> -->
				<div class="line"></div>
				<nav>
					<menu class="cover">
						<li>
							<a id="home" href="index.html">
								<span class="top">home</span>
								<span>get back</span>
							</a>
						</li>
						<li>
							<a id="about" href="about.html">
								<span class="top">about</span>
								<span>about us</span>
							</a>
						</li>
						<li>
							<a id="gallery" href="gallery.html">
								<span class="top">gallery</span>
								<span>luxury collection</span>
							</a>
						</li>
						<li>
							<a id="life" href="products.html">
								<span class="top">fardan life</span>
								<span>what's new</span>
							</a>
						</li>
						<li>
							<a id="contact" href="contact.html">
								<span class="top">contact</span>
								<span>where to find us</span>
							</a>
						</li>
					</menu>
				</nav>
				<div class="line"></div>
			</header>
		</div>
		<!--Content Area
		=================================================-->
		<div class="gallerycontent">
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic1.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/1-t.jpg" alt="" />
				 </a>
			</div>
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic2.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/2-t.jpg" alt="" />
				 </a>
			</div>
				<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic3.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/3-t.jpg" alt="" />
				 </a>
			</div>
				<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic4.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/4-t.jpg" alt="" />
				 </a>
			</div>
				<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic5.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/5-t.jpg" alt="" />
				 </a>
			</div>
				<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic6.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/6-t.jpg" alt="" />
				 </a>
				</div>
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic7.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/7-t.jpg" alt="" />
				 </a>
				 </div>
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic8.jpg" title="Furntures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/8-t.jpg" alt="" />
				 </a>
				 </div>
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic9.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/9-t.jpg" alt="" />
				 </a>
				 </div>
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic10.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/10-t.jpg" alt="" />
				 </a>
				 </div>
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic11.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/11-t.jpg" alt="" />
				 </a>
				 </div>
			<div class="imagecontainer">
			  	<a class="img" href="images/gallery/pic12.jpg" title="Furnitures" rel="lightbox[group1]">
			    	<img class="img" src="images/gallery/12-t.jpg" alt="" />
				 </a>
				 </div>
			</div>
		</div>
		<!--Footer
		=================================================-->
		<footer>
 			<div class="line"></div>
 			<p>Copyright ©2012 Fardan Mobl Toos - All Rights reserved</p>
 			<p>Developed By: <a style="color: #D2AE7E;text-decoration:none;" href="https://github.com/1schools-projects/Fardanmobl.com">&#60;BiiiG/&#62;</a>Team</p>
 		</footer>
	</div>
	<script type="text/javascript" src="scripts/jquery.js"></script>
	<script type="text/javascript" src="scripts/jquery-ui.js"></script>
	<script type="text/javascript" src="scripts/lightbox.js"></script> <!-- JavaScript for Lightbox -->
</body>
</html>